.container.mb-2
  .d-flex.flex-wrap.align-items-center.py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light.me-auto
      = link_to root_path, class: 'navbar-brand me-md-4' do
        = image_tag 'logo.png', width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav.me-auto
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link text-dark' do
              = t('.home')
          - if logged_in?
            li.nav-item.me-2
              = link_to user_path(current_user), class: 'nav-link text-dark' do
                = t('.about')

    ul.nav.nav-pills
      - if logged_in?
        li.nav-item.me-2
          = link_to session_path, method: :delete, class: 'nav-link text-dark' do
            = t('.sign_out')
      - else
        li.nav-item.me-2
          = link_to new_session_path, class: 'nav-link text-dark' do
            = t('.login')
        li.nav-item.me-2
          = link_to new_user_path, class: 'nav-link text-dark' do
            = t('.signup')
